@charset "shift_jis";
body{
  font-size:16px;
  font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka,sans-serif;
}
table{
  font-size:16px;
  font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka,sans-serif;
  line-height: 210%;
}
textarea{
  font-size:16px;
  font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka,sans-serif;
}
/**1.html**/
.layoutcenter {
  width:600px;
  margin-left:auto;
  margin-right:auto;
}
.textcenter {
  text-align:center;
}
.he10 {
  height:10px;
}
.layout01 {
  width:600px;
  height:25px;
  text-align:center;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#e8e8e8;
  padding:8px 5px 8px 5px;
}
.layouttext {
  width:600px;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
}
.hr01 {
  border-top:1px solid #999999;
}
.back {
  float:left;
  text-align:left;
  margin-top:5px;
}
.toppageback {
  float:right;
  text-align:right;
  margin-top:5px;
}
.clear01 {
  clear: both;
}

/**3.html**/
.layout3 {
  width:600px;
  margin-left:auto;
  margin-right:auto;
}
.table01 {
  margin-left:auto;
  margin-right:auto;
}
.table02 {
  float:left;
  width:180px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  background-color:#e8e8e8;
  text-align:left;
  padding-left:5px;
  height:23px;
  padding-top:7px;
}
.table03 {
  float:right;
  width:507px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  text-align:left;
  padding-left:5px;
  height:26px;
  padding-top:4px;
  *height:27px;
  *padding-top:3px;
}
.table04 {
  float:left;
  width:180px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#e8e8e8;
  text-align:left;
  padding-left:5px;
  height:23px;
  padding-top:7px;
}
.table05 {
  float:right;
  width:507px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;
  text-align:left;
  padding-left:5px;
  height:26px;
  padding-top:4px;
  *height:27px;
  *padding-top:3px;
}
.table06 {
  float:left;
  width:180px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#e8e8e8;
  text-align:left;
  padding-left:5px;
  height:117px;
  padding-top:7px;
}
.table07 {
  float:right;
  width:507px;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;
  text-align:left;
  padding-left:5px;
  height:120px;
  padding-top:4px;
  *padding-top:3px;
}
.textareaheight {
   height:50px;
}
.he10line {
  width:100%;
  height:10px;
  border-bott:1px solid #999999;
}

.tableall12{
  border-top:1px solid #000000;
  border-left:1px solid #000000;
}
.tableall12 td{
  text-align:left;
  border-right:1px solid #000000;
  border-bottom:1px solid #000000;
  padding:2px;
  vertical-align:top;
  white-space:nowrap;
}
.tableall12 th{
  font-weight:normal;
  text-align:center;
  border-right:1px solid #000000;
  border-bottom:1px solid #000000;
  padding:2px;
  background-color:#e8e8e8;
  white-space:nowrap;
}
.layout02 {
  width:600px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#e8e8e8;
  padding-top:8px;
  padding-bottom:8px;
  font-weight:bold;
  margin-bottom:10px;
}
.errortext {
  width:600px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  text-align:left;
  border-bottom:1px solid #999999;
}
.padding4{
 padding:4px;
}
.backcenter {
  width:600px;
  text-align:center;
  margin-top:20px;
  margin-left:auto;
  margin-right:auto;
}
.backcenter img {
  width:45px;
  height:22px;
  border:0px;
  cursor: pointer; /* hand-shaped cursor   background: transparent url(/images/32/75299139048bf6204cac4f.gif) no-repeat;*/
  cursor: hand; /* IE 5.x */
}
.textleft {
  text-align:leftr;
}
.layout03 {
  width:600px;
  height:25px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#e8e8e8;
  padding-top:8px;
  font-weight:bold;
}
.font01 {
  color:red;
}
.font02{
 color:red;
 font-size:14px;
 *font-size:16px;
}
.table-bu {
  width: 600px;
  border-left:1px solid #999;
}
.table-bu td{
  width:70%;
  text-align:left;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  vertical-align:top;
}
.table-bu th{
  width:30%;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;
}
.table-bu-confirm {
  width: 600px;
  border-left:1px solid #999;
  display:block;
}
.table-bu-confirm td{
  width:70%;
  text-align:left;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  vertical-align:top;
}
.table-bu-confirm th{
  width:30%;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;
}
.table-bu1 {
  width: 600px;
  border-top:1px solid #999;
  border-left:1px solid #999;
}
.table-bu1 td{
  width:70%;
  text-align:left;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  vertical-align:top;
}
.table-bu1 th{
  width:30%;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;
}
.table-bu1-confirm {
  width: 600px;
  border-top:1px solid #999;
  border-left:1px solid #999;
  display:block;
}
.table-bu1-confirm td{
  text-align:left;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  vertical-align:top;
}
.table-bu1-confirm th{
  width:190px;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;
}
.tablefooter {
  margin-left:auto;
  margin-right:auto;
  width:600px;
}
.table_button_input {
  float:left;
  width:309px;
  text-align:right;
}
.table_button_input02 {
  float:right;
  width:286px;
  text-align:left;
  margin-top:10px;
}
.table_button_confirm {
  float:left;
  width:330px;
  text-align:right;
  margin-bottom:20px;
}
.table_button_confirm02 {
  float:right;
  width:270px;
  text-align:left;
  margin-bottom:20px;
}
.button_confirm {
  width:150px;
  height:37px;
  margin-top:10px;
  border:none;
  background: transparent url(../images/form_btn01.jpg) no-repeat;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* IE 5.x */
}
.button_confirm02 {
  width:100px;
  height:37px;
  margin-top:10px;
  margin-left:5px;
  border:none;
  background: transparent url(../images/form_btn02.jpg) no-repeat;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* IE 5.x */
}
.button_input {
  width:100px;
  height:37px;
  margin-top:10px;
  border:none;
  background: transparent url(../images/form_btn03.jpg) no-repeat;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* IE 5.x */
}
.table_button_input02 img {
  width:45px;
  height:22px;
  border:0px;

  cursor: pointer; /* hand-shaped cursor   background: transparent url(/images/32/75299139048bf6204cac4f.gif) no-repeat;*/
  cursor: hand; /* IE 5.x */
}
/**enqn jia**/
div#frametop{
  display: block;
  width: 600px;
  margin-bottom:10px;
  *margin-bottom:5px;
  margin-left:auto;
  margin-right:auto;
}
div#frametop div.frame01{
  display: block;
  width:568px;
  *width:600px;
  height:80px;
  *height:100px;
  text-align:left;
  overflow-y:scroll;
  line-height: 1.3em;
  padding:10px 15px 10px 15px;
  border:1px solid #999999;
margin-left:auto;
margin-right:auto;
}
.enqntop{
  width:600px;
  background-color:#425196;
  text-align:center;
  padding:5px 0px 5px 0px;
  color:#ffffff;
  font-size:18px;
  font-weight:bold;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
}
.textenqn01{
 text-align:left;
 width:600px;
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
 margin-bottom:5px;
 padding-left:10px;
 *padding-left:5px;
}
.textenqn02{
 text-align:left;
 width:600px;
 margin-left:auto;
 margin-right:auto;
 margin-top:5px;
 *margin-top:0px;
 margin-bottom:5px;
}
.enqn-bold{
 font-weight:bold;
 margin:2px 0px 2px 0px;
}
.enqn-bold01{
 font-weight:bold;
 margin:15px 0px 2px 0px;
}
.enqn-bold02{
 font-weight:bold;
 margin:2px 0px 2px 0px;
}
div#frametop div.frame01 img {
  margin-bottom:10px;
}
.font03 {
  color:red;
  text-align:left;
  width:600px;
  margin-left:auto;
  margin-right:auto;
}
.bk{
width:600px;
height:300px;
text-align:center;
margin-top:50px;
margin-left:auto;
margin-right:auto;
border:1px solid #999999;
}
.bk .font04{
margin-top:80px;
font-size: 14px;
line-height: 130%;
}
.bk .img04 img {
width:100px;
margin-top:30px;
}
.textenqn03{
 margin-top:5px;
}
.button_confirm03 {
  width:100px;
  height:37px;
  margin-top:10px;
  border:none;
  background: transparent url(../images/form_btn03.jpg) no-repeat;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* IE 5.x */
}
.button_confirm04 {
  width:100px;
  height:37px;
  margin-top:10px;
  margin-left:5px;
  border:none;
  background: transparent url(../images/form_btn04.jpg) no-repeat;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* IE 5.x */
}
.table_button_confirm03 {
  float:left;
  width:300px;
  text-align:right;
}
.table_button_confirm04 {
  float:right;
  width:300px;
  text-align:left;
}
input[name="pi_pc_e_mail_1"],
input[name="pi_pc_e_mail_2"]{
width:40%;
}
textarea[name="pi_content"]{
width:70%;
}
input[name="pi_corpname"],
input[name="pi_Kname1"],
input[name="pi_Kname2"],
input[name="pi_Fname1"],
input[name="pi_Fname2"],
input[name="pi_title"],
input[name="homepage_url"]{
width:auto;
padding:6px;
}
input[name="pi_pc_e_mail_1"],
input[name="pi_pc_e_mail_2"]{
padding:6px;
width:80%;
}
input[name="pi_corptel_1"],
input[name="pi_corptel_2"],
input[name="pi_corptel_3"]{
width:auto;
padding:6px;
}
.form_table_all{max-width:1000px;margin-left:auto;margin-right:auto;}
input{font-size:16px;}
.tableinput input{width:24px;height:24px;float:left;clear:both;}
.tableinput label{width:85%;margin-top:-2px;float:left;display:block;margin-left:2px;}
.floatleft{float:left;}
.floatright{float:right;}
.form_table_all img{max-width:100%;}
.form_img_well{float:left;width:350px;margin-top:50px;margin-left:auto;margin-right:auto;}
.form_img_well img{border:1px solid #666;margin-top:5px;margin-bottom:5px;}
.form_img_font01{font-size:20px;font-weight:bold;}
.form_img_font02{font-size:16px;}
@media screen and (max-width:542px){
body{
  font-size:16px;
}
table{
  font-size:16px;
  line-height: 210%;
}
textarea{
  font-size:16px;
}
input{font-size:16px;}
.tableinput input{width:24px;height:24px;float:left;clear:both;}
.tableinput label{width:85%;margin-top:-2px;float:left;display:block;margin-left:2px;}
.enqntop{
width:90%;
background-color:#425196;
text-align:center;
padding:5px 0px 5px 0px;
color:#ffffff;
font-size:18px;
font-weight:bold;
margin-left:auto;
margin-right:auto;
margin-top:20px;
}
.textenqn01{
text-align:left;
width:90%;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:5px;
padding-left:10px;
}
.font03 {
color:red;
text-align:left;
width:90%;
margin-left:auto;
margin-right:auto;
}
div#frametop{
display: block;
width:100%;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
}
div#frametop div.frame01{
display: block;
width:80%;
height:80px;
text-align:left;
overflow-y:scroll;
line-height: 1.3em;
padding:10px 15px 10px 15px;
border:1px solid #999999;
margin-left:auto;
margin-right:auto;
}
.textenqn02{
text-align:left;
width:92%;
margin-left:auto;
margin-right:auto;
margin-top:5px;
margin-bottom:5px;
padding-left:10px;
}
.layoutcenter {
width:90%;
margin-left:auto;
margin-right:auto;
}
.table-bu {
  width:98%;
  border-left:1px solid #999;
  margin-left:auto;
  margin-right:auto;
}
.table-bu tr {display:block;width:100%;}
.table-bu td{
  width:94%;
  text-align:left;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  vertical-align:top;
  display:block;
}
.table-bu th{
  width:94%;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-top:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;
  display:block;
}
.table-bu1 {
  width:98%;
  border-top:1px solid #999;
  border-left:1px solid #999;
  margin-left:auto;
  margin-right:auto;
}
.table-bu1 tr {display:block;width:100%;}
.table-bu1 td{
  width:94%;
  text-align:left;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  vertical-align:top;display:block;
}
.table-bu1 th{
  width:94%;
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  padding:10px;
  background-color:#e8e8e8;display:block;
}
input[name="pi_corpname"],
input[name="pi_Kname1"],
input[name="pi_Kname2"],
input[name="pi_Fname1"],
input[name="pi_Fname2"],
input[name="pi_title"],
input[name="homepage_url"]{
width:80%;
padding:6px;
}
input[name="pi_corptel_1"],
input[name="pi_corptel_2"],
input[name="pi_corptel_3"]{
width:80%;
padding:6px;
}
.table_button_confirm {
float:left;
width:60%;
text-align:right;
}
.table_button_confirm02 {
float:right;
width:40%;
text-align:left;
}
.table_button_confirm03 {
  float:left;
  width:50%;
  text-align:right;
}
.table_button_confirm04 {
  float:right;
  width:50%;
  text-align:left;
}
.bk{
width:90%;
height:300px;
text-align:center;
margin-top:50px;
margin-left:auto;
margin-right:auto;
border:1px solid #999999;
}
.form_img_well{float:none;margin-top:10px;}
.form_img_font01{font-size:16px;}
}
